@import url('/assets/fonts/gotham/gotham.css');
@import url('https://agentmarketing.com/wp-content/themes/agentmarketing/css/am_core.css');

/** Frontend and backend ***/
.debugInfo {
    font-size:90%;
    line-height:1;
    background-color:white;
    padding:1em;
}
.debugInfo pre {
    font-size:90%;
    line-height:1;
}
#testing-banner, #closed-banner {
    text-align:center;
    background-color:red;
    margin:0;
    font-size:15px;
    position:fixed;
    /*left:260px;*/
    bottom:0;
    right:0;
    left:0;
    height:30px;
    line-height:2;
    font-weight:bold;
    color:#fff;
    z-index: 100;
}
    .form-control:focus {
        box-shadow: 0 0 0 0.2rem rgba(17,163,223,0.20);
        background: #fff;
    }
    input.form-control {
       /* background: #f4f8fa; */
    }
    #left {
        display:flex;
         flex-direction: column;
        justify-content: center;
        height: 100%;
        background: var(--c-lblue);
        width: 45%;
    }
    .joinwrapper {
        width: 95%;
        max-width: 500px;
        margin: 0 auto;
    }
.mini_topbar {
    padding: 3rem 1rem;
}
.mini_topbar a.logo {
    max-width: 250px;
    display:block;
    margin: auto;
}
.bodywrap {
    min-height: 70vh;
}
    #right {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        width: 55%;
    }
    #center {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        width: 100%;
    }
.bodywrap {
    width: 100%;
    
}
    .loginwrapper {
        width: 100%;
        max-width: 380px;
        margin: 0 auto;
    }
    .jointext {
        font-size: 90%;
        margin: 0.5rem auto 1rem;
    }
    .loginwrapper .mainlogo {
        width: 95%;
        max-width: 350px;
        margin: 0 auto;
        display:block;
    }
    .formwrapper {
        width: 100%;
        padding: 1.25rem 1.25rem;
        border: 1px solid rgba(188,207,215,0.58);
        background: #fff;
        border-radius: 0.3rem;
        font-size: 0.9em;
    }
    .formfooter {
        border-top: 1px solid rgba(188,207,215,0.58);
        padding-top: 0.5rem;
        font-size: 0.9em;
    }
    .formfooter a {
        color: var(--c-dblue);
        cursor: pointer;
    }

    #minifooter {
        font-size: 13px;
        opacity: 0.8;
        text-align: center;
        width: 100%;
        max-width: 480px;
        padding: 1.5rem 1.25rem;
        margin: 0 auto;

    }
    #minifooter  a {
        color: inherit;
    }
    #minifooter span {
        display: block;
    }
    .ortext {
        font-size: 0.8em;
        color: var(--c-primary);
        font-weight: 700;
        align-self: flex-end;
        padding-bottom: 0.6em;

    }
    .transparentmodal .modal-content {
        background: transparent;
        border: 0px;
    }
.loginform #login-error {
    display: none;
    color: var(--c-warning);
    background: rgba(235,119,121,0.08);
    border: 1px solid rgba(235,119,121,0.08);
    padding: 0.75rem;
    font-size: 0.85em;
}
    .errorlabel, form .error {
        font-size: 13px;
        color: var(--c-warning);
        display:block;
        line-height: 1.3;
        margin: 0.35rem 0;
        padding: 0;
    }
    .errorlabel .success {
        color: var(--c-success);
    }
    #sendbutton.sent {
        background-color: rgba(158,158,158,1.00);
    }

.underline {
    text-decoration: underline;
}

/** Jquery Message Box **/
.jquery-msgbox {
    padding: 1.25rem;
}

.jquery-msgbox-buttons button {
    font-family: var(--labelfont);
font-size: 0.8em;
text-transform: uppercase;
letter-spacing: 0.07em;
font-weight: 500;
text-decoration: none !important;
    color: #fff;
    background: var(--c-primary);
    display: inline-block;
    line-height: 1.5;
border-radius: .3rem;
text-align: center;
vertical-align: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
padding: .375rem .75rem;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    min-width: 75px;
    border: 0px;

}

/** Registration Form **/
#plan-unselected {
    opacity: 0.6;
    font-size: 0.95rem;
}

.darktopbar #logo img {
    max-height: 35px;
    min-width: 220px;
}

.darktopbar .tagline {
    font-size: 0.78em;
}
.darktopbar .rightside {
    font-size: 0.8em;
}
@media (min-width: 1400px) {
#regformwrap.container {
    max-width: 1000px;
}
}
#regformwrap fieldset {
   padding: 5px 1.5rem;
}
#regformwrap fieldset.smallferfield {
    max-width: 880px;
    margin: auto;
}
#regformwrap .form-row, #contact-form .form-row {
    margin-bottom: 1.5rem;
}
#regformwrap .field-info, #contact-form .field-info {
    position: relative;
    margin-top: 4px;
    font-size: 0.8em;
    margin-bottom: 0;
    padding: 0;
    border: 0px;
    background: transparent;
    color: var(--c-dblue);
    line-height: 1.3;
}

#regformwrap .refer-box {
  background: rgba(17,163,223,0.06);
    border: 2px solid rgba(17,163,223,0.15);
    padding: 0.65rem;

}
#regformwrap .preselected-plan .price, #regformwrap .preselected-plan .desc {
    font-size: 0.95rem;
}
.noshow-input {
    pointer-events: none;
    visibility: hidden;
    position: absolute;
    top:0;
    left: 0;
}
.termscheckbox {
    font-size: 0.85em;
}
.termscheckbox a {
    color: var(--c-primary);
}
.regform-heading {
    font-size: 1.4rem;
    font-weight: 300;
    opacity: 0.53;
    margin-bottom: 1.25rem;
}
.regform-heading .labelfont {
    color: var(--c-primary);
    font-size:0.4em;
}

.comparelink {
    display: block;
    text-align: right;
    font-size: 0.88rem;
    font-weight: 500;
    font-family: var(--labelfont);
    color: var(--c-primary);
    cursor: pointer;
}
#regsummary {
    width: 100%;
    max-width: 320px;
    font-size: 0.85em;
    padding: 0 0 0 0.95rem;
    line-height: 1.4;
}
#regsummary ul li {
    display:block;
    margin-left: 25px;
    font-size: 0.98em;
    line-height: 1.2;
    margin-bottom: 0.45rem;
}
#regsummary ul li i {
    margin-left: -21px;
    margin-right: 3px;
    color: var(--c-success);
}
#regsummary .cardpayment {
    font-size: 0.9em;
}
#regsummary .pricesummary, #regsummary .addonsummary {
    border: 1px solid rgba(53,88,116,0.15);
    padding: 1rem 1.25rem;
    background: #fff;
}
.addonsummary .option {

}
.addonsummary .option .show-tog {
    font-size: 85%;
    color: var(--c-primary);
    opacity: 0.85;
    display:block;
}
.addonsummary .option .show-tog:hover {
    opacity: 1;
}
.addonsummary .option .show-tog i {
    font-weight: 600;
}
.addonsummary .option .label {
    font-size: 0.9rem;
   color: var(--c-dark);
    display: flex;
    width: 100%;
    font-weight: 600;
    cursor: pointer;
    line-height: 1.25;
    align-items: flex-start;
}
.addonsummary .option input {
    margin-right: 0.5rem;
    margin-top: 2px;
}
.addonsummary .option + .option {
   /* border-top: 1px solid rgba(53,88,116,0.15); */
    margin-top: 0.75rem;
}
.addonsummary .option label {
    color: var(--c-dark);
}
.addonsummary .option .price {
    margin-left: auto;
    padding-left: 0.5em;
    font-size: 90%;
    text-align: right;
    font-weight: 600;
     color: var(--c-warning);
}
.addonsummary .option .price .fullp {
    text-decoration: line-through;
    font-weight: 400;
    color: var(--c-dblue);
}
.addonsummary .option .desc {
    padding: 0 0 0.25rem;
    font-size: 90%;
}
.addonsummary .option small {
    display:block;
    font-size: 95%;
}
#regsummary .labelfont.heading {
    display:block;
    font-size: 0.8em;

}
.pricesummary .includes {
    font-size: 90%;
}

.pricesummary .price {
    font-size: 1rem;
    font-weight: 500;
    color: var(--c-primary);
    margin: 0.15rem auto 1rem;
}

.addon-package {
    border: 1px solid rgba(17,163,223,0.07);
}
.minicontroller {
    margin-bottom: 1rem;
    font-size: 0.85rem;
}
.minicontroller .backlink {
    color: var(--c-dblue) !important;
    cursor: pointer !important;
}
#multiForm {
    padding: 2rem 0;
}
#multiForm .carousel-inner {
    overflow-y: visible;
    /* min-height: 80vh; */
}
#multiForm .carousel-inner .dropdown-menu.show {
    z-index: 10;
}
.industry-select {
    margin: 0;
    padding: 0;
    width: 100%;
    display:flex;
    flex-wrap: wrap;
}
.form-subheading {
    color: var(--c-dark);
    font-size: 1.1em;
    display:flex;
    align-items: center;
    font-weight: 550;
    width: 100%;
    margin-bottom: 1rem;
}

.form-subheading .num {
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    color: #fff;
    background: var(--c-dark);
    margin-right: 0.35em;
    border-radius: 50px;
    font-size: 0.76em;

}
.form-subpara {
    font-size: 0.9em;
    color: var(--c-dblue);
}
.reg-progressbar {
    /* background: var(--c-mblue); */
    color: #fff;
}
.reg-progressbar .progressblock {
    background: var(--c-lblue);
    /* border: 2px solid var(--c-mblue); */
    color: #fff;
    font-size: 0.86em;
    text-align: center;
    width: 95%;
    margin: 1rem auto;
    padding: 0.5em 0.25em;
    font-family: var(--labelfont);
    color: var(--c-mblue);
    text-transform: uppercase;
    font-weight: 500;
    opacity: 0.8;
    border-radius: 60px;
}

.industry-select .row {
    margin: 0;
    justify-content: center;
}
.industry-select .row [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0.65rem;
}
.industry-select .industrybox {
    border: 1px solid rgba(17,163,223,0.14);
    padding:  1.35rem 0.65rem ;
    font-size: 0.9em;
    font-weight: 560;
    display:flex;
    flex-direction: column;
    width: 95%;
    margin: auto;
    height: 100%;
    line-height: 1.23;
    align-content: center;
    justify-content: center;
    text-align: center;
    border-radius: 0.25rem;
    cursor: pointer;
box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    border: 2px solid rgba(0,0,0,0);
    background: #fff;
}
.industry-select .industrybox:hover, .industry-select .industrybox.active  {
    background: rgba(17,163,223,0.04);
    border-color: var(--c-primary);
}
.industry-select .industrybox.active {
    background: #fff;
    color: var(--c-primary);
}
.industry-select .industrybox.activexxx {
    border-color: transparent;
    -webkit-box-shadow:inset 0 0 0 2px var(--c-primary);
box-shadow:inset 0 0 0 2px var(--c-primary);
}
.industry-select .industrybox.active i {
    color: var(--c-primary);
}

.industry-select .industrybox i {
    font-size: 2.8em;
    color: var(--c-dblue);
    opacity: 0.6;
    margin-bottom: 0.25em;
}
.industry-select .industrybox input[type="radio"] {
    opacity: 0;
    height: 0px;
    width: 0px;
    position: absolute;
}

.industry-select .industrybox .small {
    font-size: 90%;
    color: var(--c-dblue);
}
.industry-list {
    margin: 0;
    padding: 0;
}
.industry-list  li {
    margin: 0;
    padding: 0;
    display: block;
    font-size: 0.95em;

}
.industry-list li label {
    padding: 0.5rem 1rem;
}
.industry-list  li + li  {
    border-top: 1px solid var(--c-mblue);
}
a#nextstep {
    background-color: var(--c-primary);
    color: #fff !important;
    min-width: 50%;
    font-size: 13px;
    cursor: pointer;
}
a#prevstep {
    border: 1px solid rgba(0,0,0,0.28);
    color: rgba(0,0,0,0.28);
    background-color: #fff;
    font-size: 13px;
    width: auto;
    cursor: pointer;
}

#multiForm #plan {
    padding: 0 0.5rem;
}
.plansDesc {
    display: none;
    font-size: 0.84em;
    line-height: 1.4;
    color: rgba(53,88,116,0.75);
    padding-left: 26px;
}
.plansDesc p {
    margin-bottom: 0.25em;
}
.plansDesc span {
   /* font-weight: 600;
    color: var(--c-dark); */
}
.terms-form-row {
font-size: 1rem;
    margin-bottom: 1rem;
}
.step-error {
    display: none;
}
#industrytoggle .card {
    border-color: rgba(0,0,0,0.10);
    border-radius: 0 !important;
}
#industrytoggle .card-header {
    padding: 0;
    border: 0px;
    background: #fff;
}
#industrytoggle .card-header:hover button {
    color: var(--c-dark);
}
#industrytoggle .card-header button {
    display:block;
    width: 100%;
    text-align: left;
    color: var(--c-primary);
    border-radius: 0;
    border: 0px;
    padding: 0.75rem 0.85rem;
}
#industrytoggle .card-header button[aria-expanded="true"] {
    background: var(--c-primary);
    color: #fff;
}
#industrytoggle .card-header button:hover, #industrytoggle .card-header button:active, #industrytoggle .card-header button:focus {
    text-decoration: none;
}
#industrytoggle .card-body {
    padding: 0.85rem;
}
#industrytoggle .card-body label {
}
#industrytoggle .card-body label input[type="radio"] {
    margin-right: 0.35em;
}
#industrytoggle .card-body .column2 {

}
#industrytoggle .card-body label:hover {
    color: var(--c-primary);
}

input#captcha {
    display: inline-block;
    width: 50px;
    border: 2px solid var(--c-dblue);
    font-size: 13px;
    padding: 0.125em;
    height: 25px;
    padding-left: 0.5em;
    margin-right: 5px;
}
#captcha-code {
    font-size: 14px;
}

/** input style **/
.inputGroup {
  display: block;
  margin: 10px 0;
  position: relative;
  width: 100%;
}
.inputGroup.half-w {
    width: 50%;
}
.plansGroup {
    display: none;
}
.inputGroup.plansGroup + .inputGroup.plansGroup {
    border-top: 1px solid var(--c-lblue);
    padding-top: 0.5rem;
}
.inputGroup label {
  padding: 0.1em 0.125em;
    padding-left: 24px;
  width: 100%;
  display: block;
  text-align: left;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
     font-size: 0.9em;
    margin: 0;
}
.inputGroup.plansGroup label span {
    display:block;
    font-size: 0.86em;
}
/*
.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
          transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
} */
.inputGroup label:after {
  width: 18px;
  height: 18px;
  content: '';
  border: 2px solid #D1D7DC;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='1 1 22 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: left center;
    background-size: 90% auto;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}

.inputGroup input:checked ~ label:before {
  -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
          transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: var(--c-success);
  border-color: var(--c-success);
}
.inputGroup input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}


.contactform-wrapper {

}

.contactform-wrapper .address-side {
    width: 100%;
    max-width: 350px;
    font-size: 0.95rem;
}

.contactform-wrapper form {
    border: 1px solid rgba(53,88,116,0.15);
    padding: 1rem 1.25rem;
    background: rgba(255,255,255,0.47);
}

#contact-form {
    width: 100%;
    max-width: 700px;
    margin: 1.5rem 0;
}
.contactpage-techbox {
    font-size: 90%;
}
.inquiry_type_wrap {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.survey-list li {
    font-size: 85%;
}
.survey-list li input {
    margin-right: 0.5rem;
}
.inquiry_type_wrap label {
    border: 2px solid rgba(17,163,223,1.09);
    background: rgba(255,255,255,0.00);
    padding: 0.45rem 1rem;
    text-align: left;
    min-width: 20%;
    font-size: 0.9rem;
    line-height: 1.2;
    font-family: var(--labelfont);
    text-transform: uppercase;
    margin-left: 0.25rem;
}
.inquiry_type_wrap label input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.contactpage-dropselect .dropdown-menu {
    width: 100%;
}